import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DeleteDropdownFixedComponent } from './delete-dropdown-fixed.component';

describe('DeleteDropdownFixedComponent', () => {
  let component: DeleteDropdownFixedComponent;
  let fixture: ComponentFixture<DeleteDropdownFixedComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [DeleteDropdownFixedComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DeleteDropdownFixedComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
